| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
SurfPhase.h File Reference

Header for a simple thermodynamics model of a surface phase derived from ThermoPhase, assuming an ideal solution model (see Thermodynamic Properties and class SurfPhase). More...

`#include "ThermoPhase.h"`
Include dependency graph for SurfPhase.h:

## Detailed Description

Header for a simple thermodynamics model of a surface phase derived from ThermoPhase, assuming an ideal solution model (see Thermodynamic Properties and class SurfPhase).

Definition in file SurfPhase.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SurfPhase
| A simple thermodynamic model for a surface phase, assuming an ideal solution model. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.